[COMMON]
PluginDir=

[DSP]
Num=0

[ENC]
Plugin=ENC_WAV.DLL

[EQ]
Balance=0
CurrentPresetEq=0
Custom=1
Dolby=0
EQSetting01=0
EQSetting02=0
EQSetting03=0
EQSetting04=0
EQSetting05=0
EQSetting06=0
EQSetting07=0
EQSetting08=0
EQSetting09=0
EQSetting10=0
Enable=1
EqOn=1
Plugin=EQ_KWEQ.DLL
Preamp=0
Recommend=0
bShow=0
xPos=0
xWidth=0
yHeight=0
yPos=0

[IN]
Num=2
Plugin000=IN_MPG123.DLL
Plugin001=IN_WMA.DLL

[OUT]
Plugin=OUT_KW_DS.DLL

[RCD]
Plugin=RCD_AUDIOEFFECT.DLL

[VIS]
Plugin=VIS_CLASSIC.DLL

